local fn = _gn(0x8C18E0F9080ADD73)
--- p6 always 2 (but it doesnt seem to matter...)
-- roll and pitch 0
-- yaw to Ped.rotation
function Global.CreateSynchronizedScene(x, y, z, roll, pitch, yaw, p6)
	return fn(x, y, z, roll, pitch, yaw, p6, _ri)
end
